.navigation-header {
    width: auto;
}

.required:after {
    content: "*";
}

.checkbox-label-spacer {
    margin-left: 1.2em;
}

/*.publication-cover-image-small {*/
/*    border: 1px solid #EEE;*/
/*    width: 100px;*/
/*}*/

/*.publication-cover-image-big {*/
/*    border: 1px solid #EEE;*/
/*    width: 115px;*/
/*}*/

.bwp-archive-element {
    width:32%;
    float:left;
    padding-right:10px;
}

.bibb-archive-row {
    overflow: auto;
}

.toggle-abstract-link {
    display: inline;
    float:right;
}

.text-element-articles {
    margin-top:40px;
}

.article-element-list {
    width:100%;
    margin-bottom:2.1em;
}

.form-container select {
    border: medium none;
    box-shadow: 0 0 3px rgba(128, 128, 128, 0.5) inset;
    font-size: 15px;
    padding: 7px 3px;
}

/* autocomplete styles */
.ui-autocomplete {
    font-family: 'Fira Sans', sans-serif;
    font-weight: 400;
    font-style: normal;
    background: #FFF;
    max-width: 19.75em;
    box-shadow: inset rgba(128, 128, 128, 0.5) 0 0 3px;
    margin: 0;
    padding: 0 15px 10px 15px;
    z-index: 999;
}

.ui-autocomplete li {
    padding: 0.3em 0;
}

.ui-autocomplete li:first-child {
    margin-top: 0.5em;
}

.ui-autocomplete li a {
    cursor: pointer;
    font-size: 0.8rem;
}

.ui-autocomplete li a:hover {
    text-decoration: underline;
}

.ui-helper-hidden-accessible {
    display: none;
}

/* assumed styles begin */
p.link-button.download-element a {
    padding: 0.4em 1.1em 0.5em 4.3em;

}
  p.link-button.download-element a:before {
    left: 3.2em; top:1em;
}
  .link-button.download-element a:after {
    color: #fff;
    content: "\f019";
    font-family: "FontAwesome";
    font-size: 1.2rem;
    left: 2.2em;
    position: absolute;
    top: 0.85em;
}

.link-button.download-element a[href*="/download"]:before {
    content: "»" !important;
    font-family: 'PT Sans', sans-serif;
    left: 2.9em;
    position: absolute;
    top: .25em;
    font-size: 1.8rem;
}
/* assumed styles end */

